[Rainmeter]
Author=wasek,viken
Update=1000

[Variables]
BarColor=250,250,250,50
BarColor2=204,204,204,150

[style]
FontFace=Neuropol
FontSize=8
StringStyle=BOLD
FontColor=250,250,250,200
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=0,0,0,100
ClipString=0

[Background]
Meter=IMAGE
SolidColor=0,0,0,100
X=15
Y=7
W=355
H=115

[Background2]
Meter=IMAGE
ImageName=A.Png
X=0
Y=3
W=385
H=125

---------------------------------------------

[MeasureTopUsage]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
CPUExclude=Idle

[MeasureTopName]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle

[MeasureCPUAll]
Measure=CPU
Processor=0

[MeasureCPU]
Measure=CPU 

[MeterTopProcess]
Meter=STRING
MeasureName=MeasureTopUsage
MeasureName2=MeasureTopName
X=360
Y=20
Text="%1% %2"
NumOfDecimals=1
Scale=100000
MeterStyle=style
StringAlign=Right

[CPU]
Meter=STRING
X=25
Y=20
MeterStyle=style
Text=CPU 

[CPU2]
Meter=Image
ImageName=B.png
X=15
Y=32
H=30
W=20
ImageAlpha=100

[CPUGraph1]
Meter=Line
MeasureName=MeasureCPU
X=35
Y=32
H=30
W=325
LineColor=#BarColor2#
AntiAlias=1

[CPUGraph2]
Meter=HISTOGRAM
MeasureName=MeasureCPU
X=r
Y=-1r
H=30
W=325
PrimaryColor=#BarColor#
AntiAlias=1

------------------------------------------

[RAM]
Meter=STRING
X=25
Y=70
MeterStyle=style
Text=RAM

[MeasureRAM]
Measure=PhysicalMemory

[MeasureUsedRAM]
Measure=PhysicalMemory
UpdateDivider=2
InvertMeasure=1

[MeterPercentRAM]
Meter=STRING
MeasureName=MeasureUsedRAM
X=360
Y=70
MeterStyle=style
Text="%1B"
AutoScale=1
StringAlign=Right
Prefix="Free "

[RAM2]
Meter=Image
ImageName=C.png
X=25
Y=85
ImageAlpha=100
AntiAlias=1

[BarRAM]
Meter=BAR
MeasureName=MeasureRAM
X=26
Y=98
H=15
W=333
BarOrientation=HORIZONTAL
BarColor=204,204,204,100
;SolidColor=42,42,42,130




